Bug 994540 - [abrt] network-manager-applet-0.9.8.2-1.fc19: _gdk_x11_display_error_event: Process /usr/bin/nm-applet was killed by signal 5 (SIGTRAP)
[abrt] network-manager-applet-0.9.8.2-1.fc19: _gdk_x11_display_error_event: P...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: network-manager-applet (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:a128a86dae4b1d1c484c00e5672...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-07 09:19 EDT by cruzizcaredonotn
Modified: 2015-02-17 11:38 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:38:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.31 KB, text/plain)
2013-08-07 09:19 EDT, cruzizcaredonotn
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-07 09:19 EDT, cruzizcaredonotn
no flags Details
File: core_backtrace (13.39 KB, text/plain)
2013-08-07 09:19 EDT, cruzizcaredonotn
no flags Details
File: dso_list (9.27 KB, text/plain)
2013-08-07 09:19 EDT, cruzizcaredonotn
no flags Details
File: environ (1.16 KB, text/plain)
2013-08-07 09:19 EDT, cruzizcaredonotn
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-07 09:19 EDT, cruzizcaredonotn
no flags Details
File: maps (47.45 KB, text/plain)
2013-08-07 09:19 EDT, cruzizcaredonotn
no flags Details
File: open_fds (709 bytes, text/plain)
2013-08-07 09:19 EDT, cruzizcaredonotn
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-08-07 09:19 EDT, cruzizcaredonotn
no flags Details
File: var_log_messages (524 bytes, text/plain)
2013-08-07 09:19 EDT, cruzizcaredonotn
no flags Details

  None (edit)
Description cruzizcaredonotn 2013-08-07 09:19:11 EDT
Version-Release number of selected component:
network-manager-applet-0.9.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/nm-applet
crash_function: _gdk_x11_display_error_event
executable:     /usr/bin/nm-applet
kernel:         3.10.4-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _gdk_x11_display_error_event at gdkdisplay-x11.c:2556
 #5 handle_error at xcb_io.c:213
 #6 handle_response at xcb_io.c:325
 #8 XGetWindowProperty at GetProp.c:69
 #9 get_net_supporting_wm_check at gdkscreen-x11.c:1371
 #10 fetch_net_wm_check_window at gdkscreen-x11.c:1408
 #11 gdk_x11_screen_get_window_manager_name at gdkscreen-x11.c:1560
 #12 adwaita_engine_wm_changed at adwaita_engine.c:127
 #13 _g_closure_invoke_va at gclosure.c:840
 #16 _gdk_x11_screen_window_manager_changed at gdkscreen-x11.c:1171

Potential duplicate: bug 913370
Comment 1 cruzizcaredonotn 2013-08-07 09:19:15 EDT
Created attachment 783906 [details]
File: backtrace
Comment 2 cruzizcaredonotn 2013-08-07 09:19:17 EDT
Created attachment 783907 [details]
File: cgroup
Comment 3 cruzizcaredonotn 2013-08-07 09:19:20 EDT
Created attachment 783908 [details]
File: core_backtrace
Comment 4 cruzizcaredonotn 2013-08-07 09:19:23 EDT
Created attachment 783909 [details]
File: dso_list
Comment 5 cruzizcaredonotn 2013-08-07 09:19:26 EDT
Created attachment 783910 [details]
File: environ
Comment 6 cruzizcaredonotn 2013-08-07 09:19:28 EDT
Created attachment 783911 [details]
File: limits
Comment 7 cruzizcaredonotn 2013-08-07 09:19:31 EDT
Created attachment 783912 [details]
File: maps
Comment 8 cruzizcaredonotn 2013-08-07 09:19:36 EDT
Created attachment 783913 [details]
File: open_fds
Comment 9 cruzizcaredonotn 2013-08-07 09:19:43 EDT
Created attachment 783914 [details]
File: proc_pid_status
Comment 10 cruzizcaredonotn 2013-08-07 09:19:49 EDT
Created attachment 783915 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:20:27 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:38:00 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.